body
{
	background: #FFFFF0;
}

img {
        border: none;
}

table {
	border: none;
}

pre
{
	font-size: 10pt;
}

pre.pt12
{
	font-size: 12pt;
}

pre.pt9
{
	font-size: 9pt;
}

pre.pt8
{
	font-size: 8pt;
}

ol.lalpha
{
	list-style-type: lower-alpha
}

ol.ualpha
{
	list-style-type: upper-alpha
}

ol.ldecimal
{
	list-style-type: decimal-leading-zero
}

.fullwidth {
	width: 100%;
}

.nobullets {
	list-style: none;
}

.fixednobullets {
	list-style: none;
	font-family: monospace;
}

.leftcol
{
	background: #FAEBD7;
}

.updated
{
	font-family: Verdana, Helvetica, Swiss, Geneva, Arial, SunSans-Regular, sans-serif;
	font-size: 8pt;
}

.center
{
	text-align: center;
}

.fixed
{
        font-family: monospace; 
}

.fixed8
{
        font-family: monospace;
	font-size: 8pt;
}

.fixed10
{
        font-family: monospace; 
	font-size: 10pt;
}

.fixed12 {
	font-family: monospace;
	font-size: 12pt;
}
